BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ddd; TEXT-ALIGN: left
}
A:link {
	COLOR: #0180af; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #0180af; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #666; TEXT-DECORATION: underline
}
A:active {
	COLOR: #0180af; TEXT-DECORATION: underline
}
.start-div { 
	WIDTH: 100% 
}
.main { 
	BACKGROUND: #fff; WIDTH: 99%; TEXT-ALIGN: left 
}
.content A:link {
	COLOR: #fff; TEXT-DECORATION: underline
}
.content A:visited {
	COLOR: #fff; TEXT-DECORATION: underline
}
.content A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.content A:active {
	COLOR: #fff; TEXT-DECORATION: underline
}
.logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 400px; Z-INDEX: 99;  no-repeat left top; LEFT: 19px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 309px; CURSOR: hand; COLOR: #fff; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 48px
}
.tabsection {
	PADDING-LEFT: 10px; left top; LEFT: 0px; MARGIN: 0px; POSITION: relative; HEIGHT: 10px
}
.tabsection A:link {
	FONT: bold 11px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #fff; TEXT-DECORATION: none
}
.tabsection A:visited {
	FONT: bold 11px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #fff; TEXT-DECORATION: none
}
.tabsection A:active {
	FONT: bold 11px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #fff; TEXT-DECORATION: none
}
.tabsection A:hover {
	FONT: bold 11px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #fff; TEXT-DECORATION: underline
}
.page-image {
	BACKGROUND: url(top.jpg) no-repeat left top;
	LEFT: 0px;
	POSITION: relative;
	HEIGHT: 114px;
	
}
.page-image .pic {
	LEFT: 28px; WIDTH: 194px; POSITION: absolute; TOP: 21px; HEIGHT: 114px
}
.content {
left:15px;
	WIDTH:600px;
	POSITION: absolute;
	top: 60px;
	z-index:100;
	margin:0;
	height: 33px;
}
.content H1 {
	MARGIN: 0px; FONT: normal  20px Arial, Helvetica, sans-serif; COLOR: #ffffff; text-align:left; padding:0 0 0 50px;
}
.start-div .content H2 {
	MARGIN: 0px; FONT: 18px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #fff
}
.content P {
	MARGIN:0px; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #fff; padding:0 0 0 50px; text-align:left;
}
.start-div .content UL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #fff
}
.start-div .content LI {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; LIST-STYLE-IMAGE:  PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px
}
.unselected {
	PADDING-RIGHT: 10px; MARGIN-TOP: 9px; PADDING-LEFT: 10px; BACKGROUND: url(divide.gif) no-repeat right bottom; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 12px; TEXT-ALIGN: center
}
.tab-select-left {
	PADDING-RIGHT: 2px; PADDING-LEFT: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.tab-select-right {
	PADDING-RIGHT: 10px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.selected-left {
	MARGIN-TOP: 9px; no-repeat left bottom; FLOAT: left; WIDTH: 12px; HEIGHT: 20px
}
.selected-right {
	MARGIN-TOP: 9px;  no-repeat left bottom; FLOAT: left; WIDTH: 12px; HEIGHT: 20px
}
.selected {
	PADDING-RIGHT: 10px; MARGIN-TOP: 9px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 20px; BACKGROUND-COLOR: #00aeef; TEXT-ALIGN: center
}
.shadow {
	BACKGROUND: url(shadow.gif) repeat-x left top; LEFT: 0px; HEIGHT: 12px
}
.maintext {
	PADDING: 0; text-align:justify; 
}
.one {
	PADDING-LEFT: 30px; no-repeat left top; PADDING-BOTTOM: 5px; text-align:justify;
}
.two {
	PADDING-LEFT: 30px; BACKGROUND: no-repeat left top; PADDING-BOTTOM: 5px; text-align:justify;
}
.three {
	PADDING-LEFT: 30px; no-repeat left top; PADDING-BOTTOM: 5px; text-align:justify;
}
.four {
	PADDING-LEFT: 30px; no-repeat left top; PADDING-BOTTOM: 15px; text-align:justify;
}
.slope {
	#fff no-repeat left top; FLOAT: left; WIDTH: 770px; BOTTOM: 5px; HEIGHT: 49px
}
.footer {
	FLOAT: left; WIDTH: 100%; HEIGHT: 20px; BACKGROUND-COLOR: #164E5B; padding-top: 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px;
}
.container {
	BACKGROUND: #FFFFFF; PADDING-BOTTOM: 20px; WIDTH: 100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px;
}
.site-left { font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-right:265px; padding-left:10px;
}
.site-right { FLOAT: right; PADDING-BOTTOM: 40px; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; WIDTH:242px; margin-right:10px;
}
*html .site-right { margin-right:0; }
.site-left P {
	PADDING-RIGHT: 5px;
	line-height:18px;
}
.site-left H2 {
/*width:600px;*/
font-family: Arial, Helvetica, sans-serif;
font-size:18px;
font-weight: normal;
color: #000033;
padding-right:30px;
padding-bottom:0;
border-bottom:1px solid #ffffff;

}
.site-left H4 {
	MARGIN: 15px 0px 10px; FONT: bold 13px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #054DAF
}
.site-left .unlimited-head {
	MARGIN: 5px 0px 10px; FONT: bold 13px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #00aeef
}
.site-left .about-head {
	MARGIN: 5px 0px
}
.site-left .form-head {
	MARGIN: 0px 0px 5px
}
.site-left .testimonials-head {
	MARGIN: 5px 0px
}
.site-left .button {
	BACKGROUND: no-repeat left top; FLOAT: left; FONT: bold 18px "Trebuchet MS", "Helvetica", sans-serif; WIDTH: 200px; CURSOR: pointer; COLOR: #939292; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 33px; BORDER-BOTTOM-STYLE: none
}
.site-left .button-text {
	PADDING-BOTTOM: 10px; PADDING-TOP: 7px
}
.site-left SELECT {
	BORDER-RIGHT: #ccc 5px solid; BORDER-TOP: #ccc 5px solid; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; BORDER-LEFT: #ccc 5px solid; BORDER-BOTTOM: #ccc 5px solid
}
.site-left INPUT {
	BORDER-RIGHT: #ccc 2px solid; BORDER-TOP: #ccc 2px solid; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; BORDER-LEFT: #ccc 2px solid; BORDER-BOTTOM: #ccc 2px solid
}
.site-left P {
	MARGIN: 10px 0px 5px
}
.site-left .square-list {
	LIST-STYLE-IMAGE: none; COLOR: #29bbf2; LIST-STYLE-TYPE: square
}
.site-left .square {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 5px
}
.site-left .square-list-text {
	COLOR: #333
}
.col .radio {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.col-middle {
	#fff no-repeat left bottom; FLOAT: left; MARGIN: 12px;
}

.dtext {
	MARGIN: 0px 0px 10px; FONT: 11px verdana, sans-serif; COLOR: #000000; font-weight:bold;
}
.page-image H4 {
	MARGIN: 15px 0px 10px; FONT: bold 11px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #054DAF
}
.site-right H3 {
	MARGIN: 0px 0px 10px; FONT: bold 11px verdana, sans-serif; COLOR: #999999;
}
.site-right H4 {
	MARGIN: 15px 0px 10px; FONT: bold 11px verdana, sans-serif; COLOR: #054DAF
}
.site-right SELECT {
	BORDER-RIGHT: #ccc 5px solid; BORDER-TOP: #ccc 5px solid; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; BORDER-LEFT: #ccc 5px solid; BORDER-BOTTOM: #ccc 5px solid
}
.site-right INPUT {
	BORDER-RIGHT: #ccc 2px solid; BORDER-TOP: #ccc 2px solid; FONT: 11px "Trebuchet MS", "Helvetica", sans-serif; BORDER-LEFT: #ccc 2px solid; BORDER-BOTTOM: #ccc 2px solid
}
.site-right P {
	MARGIN: 10px 0px 5px
}
.site-right .price {
	FONT: bold 18px "Trebuchet MS", "Helvetica", sans-serif
}
.site-right .button {
	BACKGROUND: no-repeat left top; FONT: bold 18px "Trebuchet MS", "Helvetica", sans-serif; WIDTH: 518px; CURSOR: pointer; COLOR: #939292; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 33px; BORDER-BOTTOM-STYLE: none
}
.box {
	FONT-SIZE: 100%; Z-INDEX: 98; no-repeat left bottom
}
.boxhead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; no-repeat right top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 450px; PADDING-TOP: 0px
}
.boxhead H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 6px; MARGIN: 0px; FONT: bold 15px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #fff; PADDING-TOP: 8px
}
.boxbody {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-TOP: 0px
}
.dots-h {
	BACKGROUND: url(dots-h.gif) repeat-x left top
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.maximum {
	
}
.footer .left {
	PADDING-LEFT: 27px; FLOAT: left; font-family:Arial, Helvetica, sans-serif; font-size:11px; WIDTH: 400px; COLOR: #fff
}
.footer .right {
	PADDING-RIGHT: 27px; FLOAT: right; font-family:Arial, Helvetica, sans-serif; font-size:11px; COLOR: #fff; TEXT-ALIGN: right
}
.footer A:link {
	COLOR: #fff; TEXT-DECORATION: underline
}
.footer A:visited {
	COLOR: #fff; TEXT-DECORATION: underline
}
.footer A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.footer A:active {
	COLOR: #fff; TEXT-DECORATION: underline
}
.rule {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(dots-h.gif) #fff repeat-x left 50%; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 10px 25px 10px 0px; HEIGHT: 1px; BORDER-RIGHT-WIDTH: 0px
}
H5 {
	FONT: bold 14px/14px "Trebuchet MS", "Helvetica", sans-serif; COLOR: #f33
}
.related {
background-color: #FFFFFF;
border: solid 1px #006699;
padding: 4px 0 4px 0;
width:242px;
}
* html .related {
background-color: #FFFFFF;
border: solid 1px #006699;
padding: 8px 0 8px 0;

}
.related a:link {
text-decoration:none
}
.updates {
background-color: #E9FAFE;
border: solid 1px #006699;
padding: 8px;
margin-right: 5px;
}
.alert {
background-color: #FFFFCC;
border: solid 1px #FF0000;
padding: 8px;
margin-right: 5px;
}
hr {

}
.notetext {

	font-family: Tahoma;

	font-size: 11px;

	font-weight: normal;

	color: #000000;

	border-top: solid 1px #6B91BD;

	border-left: solid 1px #6B91BD;

	border-right: solid 1px #6B91BD;

	border-bottom: solid 1px #6B91BD;

	padding-top:10px;

	padding-bottom:10px;

	padding-left:10px;

	padding-right:10px;

	text-decoration: none;

	background-color: #fef8e4;

}
.anutextbold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	font-weight: bold;



}



.downfnt {
	FONT-SIZE: 11px; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	FONT-WEIGHT: bold; 
	WIDTH: 110px; 
	COLOR: #FFFFFF; 
	HEIGHT: 21px; 
	TEXT-ALIGN: center;
	text-decoration:none;
}
.downfnt A {
	FONT-SIZE: 11px; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	FONT-WEIGHT: bold; 
	COLOR: white;
	text-decoration:none;
}
.downfnt A.href {
	FONT-SIZE: 11px; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	FONT-WEIGHT: bold; 
	COLOR: white;
	text-decoration:none;
}
.downfnt A.visited {
	FONT-SIZE: 11px; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	FONT-WEIGHT: bold; 
	COLOR: white;
	text-decoration:none;
}
.downbox {
	width: 104px;
	height:22px;
	background-image:url(downloadbtn.gif);
	background-repeat:no-repeat;
	padding:4px 0px 0px 20px;
	margin:10px 0px 0px 10px;
	left: 600px;
	top: -15px;
	position:absolute;
	z-index: 100;
}
.downbox2 {
	width: 104px;
	height:22px;
	background-image:url(buy-now.gif);
	background-repeat:no-repeat;
	padding:4px 0px 0px 10px;
	margin:10px 0px 0px 10px;
	left: 750px;
	top: -15px;
	position:absolute;
}


.t {background: url(td.gif) 0 0 repeat-x; width: 100%;}
.b {background: url(bd.gif) 0 100% repeat-x}
.l {background: url(lrd.gif) 0 0 repeat-y}
.r {background: url(rd.gif) 100% 0 repeat-y}
.bl {background: url(bl.gif) bottom left no-repeat}
.br {background: url(br.gif) bottom right no-repeat}
.tl {background: url(tl.gif) top left no-repeat}
.tr {background: url(tr.gif) top right no-repeat; padding: 0 5px 5px 5px;} 
.headingingline{margin:0;
background-color:#000000;
width:95%;
height:20px;
background: #000000 url(lrft.gif) no-repeat left top;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
padding-left:11px;
line-height:17px;
}
.categories{padding:5px 0 5px 11px;
height:107px;
}
.categories ul{padding:0;
margin:0;
list-style-type:none;
}
.categories ul li{background:url(categories-arrow.gif) no-repeat left center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:normal;
line-height:20px;
padding-left:10px;
}
.categories ul li a{text-decoration:none;
color:#000000;
}
.categories ul li a:hover{text-decoration:underline;
color:#000000;
}
.categories1{padding:5px 0 5px 11px;
height:60px;
}
.categories1 ul{padding:0;
margin:0;
list-style-type:none;
}
.categories1 ul li{background:url(categories-arrow.gif) no-repeat left center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:normal;
line-height:20px;
padding-left:10px;
}
.categories1 ul li a{text-decoration:none;
color:#000000;
}
.categories1 ul li a:hover{text-decoration:underline;
color:#000000;
}


.categories2{padding:5px 0 5px 11px;
height:60px;
}
.categories2 ul{padding:0;
margin:0;
list-style-type:none;
}
.categories2 ul li{background:url(categories-arrow.gif) no-repeat left center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:normal;
line-height:20px;
padding-left:10px;
}
.categories2 ul li a{text-decoration:none;
color:#000000;
}
.categories2 ul li a:hover{text-decoration:underline;
color:#000000;
}



.categoriescontant{width:100%;
margin:0;
padding:0;
clear:both;
}
.softwareboxes{ width:32%;
float:left;
margin-right:5px;
margin-bottom:10px;
}
/*index-modification-css*/
.banner{
 Background:url(banner.jpg) no-repeat;
 Width:99%;
 Height:247px;
 Float:left;
 Margin-bottom:10px;
}
#buttons{
 Padding:124px 50px 0 200px;
 *padding:124px 50px 0 200px;
 Float:left;
 Width:325px;
}
.banner .read-btn1{
 Padding:15px 0 0 0;
 Text-align:right;
}
.banner .read-btn a{
 Font-family:Verdana, Arial, Helvetica, sans-serif;
 Font-weight:bold;
 Font-size:12px;
 Color:#fecb04;
 Text-decoration:none;
}
.banner .read-btn a:hover{
 Color:#000000;
 Text-decoration:none;
}
.price-tag{
 Margin:10px 0;
}
.start{
 Font-size:11px;
 Font-family:Verdana, Arial, Helvetica, sans-serif;
 Color:#000000;
 Padding:0 0 0 10px;
 Float:left;
}
.prices{
 Font-family:Verdana, Arial, Helvetica, sans-serif;
 Font-size:18px;
 Font-weight:bold;
 Color:#ffffff;
 Padding:0 0 0 13px;
}
.file-size{
 Font-family:Verdana, Arial, Helvetica, sans-serif;
 Font-size:11px;
 Color:#ffffff;
 Float:right;
 Padding:0 20px 0 0;
 Width:130px;
}
.down-buy{
 Margin:41px 0 0 0;
 Height:37px;
}
.banner .down-buy a{
 Color:#ffffff;
 Text-decoration:none;
}
.down-buy a:hover{
 Color:#000000;
 Text-decoration:none;
}
.buy{
 Background:url(add-to-cart.jpg) no-repeat;
 Font-family:Verdana, Arial, Helvetica, sans-serif;
 Font-size:17px;
 Font-weight:bold;
 Color:#ffffff;
 Padding:7px 0;
 Height:23px;
 Text-align:center;
 Width:137px;
 Float:left;
}
.download{
 Background:url(download-btn.jpg) no-repeat;
 Font-family:Verdana, Arial, Helvetica, sans-serif;
 Font-size:17px;
 Font-weight:bold;
 Color:#ffffff;
 Text-align:center;
 Padding:7px 0;
 Height:23px;
 Width:137px;
 Float:left;
 Margin:0 0 0 35px;
}
.box-t1{
 Font-size:11px;
 Font-weight:bold;
 Padding:0 0 10px 10px;
 Font-family:Verdana, Arial, Helvetica, sans-serif;
}
.box-t2{
 Font-size:12px;
 Font-weight:bold;
 Color:#999999;
 Margin:0 0 0 10px;
 Padding:10px 0 7px 0;
 Border-bottom:solid 1px #999999;
 Width:202px;
}
.boxes {
 Width:242px;
 Margin-bottom:15px;
 Margin-right:10px;
 Font-family:Verdana, Arial, Helvetica, sans-serif;
}
.b-mid{
 Background: #f1f1f1 URL(b-top.JPG) no-repeat left top;
 Width:242px;
 Height: auto;
}
.site-right .b-mid ul{
 Margin:0;
 Padding:10px 0;
 List-style:none;
}
.site-right .b-mid ul li{
 Line-height:20px;
 Padding-left:18px;
}
.site-right .b-mid ul li a{
 Background: URL(li.GIF) 0% 50% no-repeat;
 Padding:0 0 0 13px;
 Margin:0;
 Line-height:20px;
 Color:#666666;
 Font-weight:normal;
 Text-decoration:none;
}
.site-right .b-mid ul li a:hover{
 Text-decoration:underline;
}
.b-bottom{
 Background:URL(b-bottom.JPG) no-repeat left top;
 Width:242px;
 Height:6px;
}
 

/*index-modification-css*/
.sitetop{
	padding:10px 0 0 0;
}


.new-rt{background:url(rt.gif) no-repeat 0 0 ; height:45px; line-height:55px; color:#000000; font-weight:bold; font-size:12px; padding:0 0 0 30px; font-family:Arial, Helvetica, sans-serif;}
.new-rb{background:url(rb.gif) no-repeat 0 0; height:29px;}
.new-rbg{background:url(r-bg.gif) repeat-y 0 0;  margin:0 0 5px 0;}
.new-rbg ul{padding:10px 30px; margin:0;}
.new-rbg ul li{ list-style-type:none; background:url(dot.gif) no-repeat 0 5px; margin:0; padding:0 0 10px 15px;}
.new-rbg ul li a{color:#000000; padding:0; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.clr{ clear:both;}
.kernelname{font-size:12px; color:#666666; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.softname{font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#336666; margin-bottom:10px;}
.softdesc{font-size:12px; color:#000000; line-height:18px; font-family:Arial, Helvetica, sans-serif; text-align:left;}
.softdesc a{font-size:12px; color:#006699; line-height:18px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.softdesc a:hover{font-size:12px; color:#006699; line-height:18px; font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}
.rpad{padding-right:12px;}

.featuredproducts{padding:5px; border:0px solid #999999; -moz-border-radius:6px; border-radius:6px; margin:10px 0; overflow:hidden; }
.featuredbg{background:url(accordionbg1.gif); line-height:33px; padding-left:12px; -moz-border-radius:6px; border-radius:6px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#ffffff;}
.featuredproductsbox{background:url(../images/soft_box.gif) no-repeat left top; width:247px; height:164px; margin:15px; padding:10px 15px 15px; float:left;}
.featuredproductsbox ul{list-style-type:none; padding:5px 0 0 0; margin:0;}
.featuredproductsbox ul li{ display:inline; padding:0px 5px 0 0; margin:0;}
.fl{float:left;}
.fr{float:right;}
.large-txt{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000000; padding:15px 0 0 0;}
.catg{}
.catg ul{padding:10px; margin:0;}
.catg ul li{list-style-type:disc; margin:0 0 0 15px; padding:0 0 10px 0;}
.btn{padding:10px 0;}
.btn img{margin:0 10px;}
.softbb{float:left; margin:0 20px 0 0;}





/* --------   start buy download page     ----------------*/


.buyaa{color:#006699;}
.buy-page-new{padding-top:5px;}
.buy-page-new table{border-right:1px solid #CCCCCC; border-top:1px solid #CCCCCC; margin:5px 0 10px 0;}
.buy-page-new table td{border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC;}
.buy-pro{background: url(../images/table-bg.gif) repeat-x top left; line-height:32px; padding-left:10px; color:#000000;}
.buy-pro a{text-decoration:none; color:#990000;}
.buy-pro a:hover{text-decoration:underline;}
.txtdll{width:95%; margin:10px 0; line-height:16px; text-align:justify; clear:both;}
.soft-name-bar{background:#666666; font-size:12px; font-weight:bold; line-height:25px; color:#FFFFFF; padding-left:10px;}
.soft-name{font-size:12px; font-weight:bold; color:#075185; padding:10px;}


.license{padding: 20px 10px 10px 10px; color: #003366;}
.license a{text-decoration:none; color:#006699;}
.license a:hover{text-decoration: underline; color: #990000;}
.buy-sof{ padding:10px;}
.price{padding:20px 10px 10px 10px; color:#1f8504;}
.black-new{font-size:14px; font-weight:normal; padding:5px;}
.cards-new{padding:7px 5px; color: #006699;}

/* --------   end buy download page     ----------------*/


.new-map{float:left; width:220px; margin-right:5%; margin-left:10px; text-align:left;}
.new-map1{float:left; width:220px; margin-right:5%; margin-left:10px; text-align:left;}
.new-map-box{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.new-map-box ul{padding:15px; margin:0;}
.new-map-box ul li{list-style-type:none; background:url(../images/map-arrow.gif) no-repeat 0 5px; padding:0 0 10px 12px;}
* html .new-map-box ul li{list-style-type:none; background:url(../images/map-arrow.gif) no-repeat 0 10px; padding:0 0 10px 12px;}
*:first-child+html .new-map-box ul li{list-style-type:none; background:url(../images/map-arrow.gif) no-repeat 0 8px; padding:0 0 10px 12px;}
.new-map-box ul li a{ text-decoration:none; color: #003333;}
.new-map-head{font-family:Arial, Helvetica, sans-serif; font-size:12px; background: url(../images/map-head.gif) no-repeat 0 0; line-height:32px; padding:0 0 0 40px; font-weight:bold; color:#000000;}

.new-pro-box{background:url(../images/pro-bg.gif) repeat-y 0 0; width:238px; float:left; margin:25px; text-align:left;}
.new-pro-box-bot{background:url(../images/pro-bottom.gif) no-repeat bottom left; height:19px;}
.new-pro-box-head{background: url(../images/pro-top.gif) no-repeat 0 0; height:40px; line-height:40px; color:#000000; padding:0 0 0 40px; font-weight:bold;}
.new-pro-box ul{padding:15px; margin:0;}
.new-pro-box ul li{background:url(../images/gray-arrow.gif) no-repeat 0 3px; padding:0 0 12px 18px; list-style-type:none;}
.new-pro-box ul li a{text-decoration:none; color:#003333;}

.catg-page{ text-align:left; width:240px; margin:0; height:90px; float:left; position:relative;}
.catg-page p{padding:0 0 0; margin:0; font-size:11px; line-height:15px;}
.catg-page img{ float:left; margin:0 2px 10px 0;}
.catg-page ul{ list-style-type:none; margin:0; padding:0; }
.catg-page ul li{  list-style-type:none; padding:0; margin:0;}
.catg-page-div{ background: no-repeat top center; height:28px; margin:0 auto;}

.catg-page1{ text-align:left; width:240px; margin:0; height:90px; float:right; position:relative;}
.catg-page1 p{padding:0 0 0; margin:0; font-size:11px; line-height:15px;}
.catg-page1 img{ float:left; margin:0 2px 10px 0;}
.catg-page1 ul{ list-style-type:none; margin:0; padding:0; }
.catg-page1 ul li{  list-style-type:none; padding:0; margin:0;}

.catg-page-new{ margin:0 240px; height:90px; position:relative;}
.catg-page2{text-align:left; width:240px; margin:0 auto; height:90px;}
.catg-page2 p{padding:0 0 0; margin:0; font-size:11px; line-height:15px;}
.catg-page2 img{ float:left; margin:0 2px 10px 0;}
.catg-page2 ul{ list-style-type:none; margin:0; padding:0; }
.catg-page2 ul li{  list-style-type:none; padding:0; margin:0;}

.pro-01{float:left; width:388px; text-align:left; margin:20px 10px;}
.pro-01 ul{float:left; width:160px; padding:10px; margin:0;}
.pro-01 ul li{background:url(gray-arrow.gif) no-repeat 0 4px; padding:0 0 10px 18px; margin:0; list-style-type:none;}
.pro-01 ul li a{text-decoration:none; color:#003333;}
.pro-01-left{ background:url(icon/left-pro.gif) no-repeat 0 0; width:160px; height:74px; float:left;}
.pro-01-left img{margin:0 0 0 29px;}
.pro-01-righr{ background:url(icon/right-pro.gif) no-repeat right 0; height:74px; width:228px; float:right;}
.pro-01-righr-head{background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-style:italic; color:#000000; margin:16px 30px 16px 10px; padding:10px;}
.pro-01-bo{border-left:1px solid #e9e9e9; border-right:1px solid #e9e9e9; width:366px; float:left; padding:10px 10px 0 10px; overflow:hidden;}
.pro-01-bot{background:url(icon/bottm-pro.gif) no-repeat 0 0; height:15px; width:388px;}
.sep-1{padding:0 20px;}
.nowsupportted{float:right; margin:-30px 20px 0 0;}
.nowsupportted-high{height:20px;}

.featuredproductsbox1{background:url(../images/soft_box.gif) no-repeat left top; width:247px; height:179px; margin:15px; padding:10px 15px 0 15px; float:left;}
.featuredproductsbox1 ul{list-style-type:none; padding:5px 0 0 0; margin:0;}
.featuredproductsbox1 ul li{ display:inline; padding:0px 5px 0 0; margin:0;}
.featuredproductsbox1 p{padding:5px 0 0 100px; margin:0;}


.advantage{font-size:14px; font-weight:bold; padding:5px 0 0 0; color:#333333; line-height:44px;}
.advantage img{float:left; margin:0 10px 0 0;}
.advantage-box{background:#fbfbfb; padding:10px; border-radius:8px; border:1px solid #f5f5f5; margin:5px 0 15px 0;}
.advantage-box ul{padding:0;}
.advantage-box ul li{margin:0 0 10px 20px;}